[**@nymproject/mix-fetch**](../globals.md) • **Docs**

***

[@nymproject/mix-fetch](../globals.md) / LoadedEvent

# Interface: LoadedEvent

## Properties

### kind

> **kind**: [`Loaded`](../enumerations/EventKinds.md#loaded)

#### Source

[types.ts:29](https://github.com/nymtech/nym/blob/5065c5579e2c961211276dcdfd8aaa127f29bf26/sdk/typescript/packages/mix-fetch/src/types.ts#L29)

***

### args

> **args**: `object`

#### loaded

> **loaded**: `true`

#### Source

[types.ts:30](https://github.com/nymtech/nym/blob/5065c5579e2c961211276dcdfd8aaa127f29bf26/sdk/typescript/packages/mix-fetch/src/types.ts#L30)
